<?php
/*
Template Name: [BLANK PAGE]
*/
 
if (!defined('THEME_VERSION')) {	header('HTTP/1.0 403 Forbidden'); exit; }
 
global  $userdata, $CORE;

//$GLOBALS['flag-blankpage'] = 1;
$GLOBALS['flag-categories'] = 1; // hides breadcrumbs
 
get_header(); 

_ppt_template( 'page-before' );

?>
 
<div class="container my-4">
<?php if (have_posts()) : while (have_posts()) : the_post();  ?>
         
         <?php echo the_content(); ?>
        
<?php endwhile; endif; ?>
 
</div>
<?php  

_ppt_template( 'page-after' );

get_footer(); ?>